Public Class Form1

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Me.Visible = False
        Form2.Show()
    End Sub

    Private Sub Button2_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button2.Click
        MsgBox("Время теста не ограничено!Выберите правильный ответ на каждой вкладке и нажмите кнопку ГОТОВО.За правильный ответ вы получаете 1 балл.", 48 + 0, "Инструкция")
    End Sub
End Class
